{
  "playPause": "再生/一時停止",
  "volume": "音量",
  "closedCaptions": "字幕",
  "settings": "設定",
  "playbackSpeed": "再生速度",
  "quality": "画質",
  "auto": "自動",
  "normal": "標準",
  "off": "オフ",
  "unknown": "不明",
  "subtitleFallback": "字幕 {1}",
  "errorUnknown": "再生中に予期しないエラーが発生しました。"
}
